<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD XML Catalogs V1.0//EN"
    "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog"> 

 <!-- XHTML DTDs -->

 <public publicId="-//W3C//DTD XHTML 1.0 Frameset//EN"
         uri="xhtml1-frameset.dtd"/>
 <system systemId="http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd"
         uri="xhtml1-frameset.dtd"/>

 <public publicId="-//W3C//DTD XHTML 1.0 Strict//EN"
         uri="xhtml1-strict.dtd"/>
 <system systemId="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"
         uri="xhtml1-strict.dtd"/>

 <public publicId="-//W3C//DTD XHTML 1.0 Transitional//EN"
         uri="xhtml1-transitional.dtd"/>
 <system systemId="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"
         uri="xhtml1-transitional.dtd"/>

 <!-- Expression Schemas -->

 <system systemId="http://www.entrouvert.org/expression/schemas/Configuration.xsd"
         uri="Configuration.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/DbXmlDocumentResult.xsd"
         uri="DbXmlDocumentResult.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/DbXmlNodeResult.xsd"
         uri="DbXmlNodeResult.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/Description.xsd"
         uri="Description.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/Directory.xsd"
         uri="Directory.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/EmailAddress.xsd"
         uri="EmailAddress.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/Group.xsd"
         uri="Group.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/HttpStatus.xsd"
         uri="HttpStatus.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/Metadata.xsd"
         uri="Metadata.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/OOoDocumentMeta.xsd"
         uri="OOoDocumentMeta.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/PasswordAccount.xsd"
         uri="PasswordAccount.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/Spip.xsd"
         uri="Spip.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/Thing.xsd"
         uri="Thing.xsd"/>
 <system systemId="http://www.entrouvert.org/expression/schemas/User.xsd"
         uri="User.xsd"/>

 <!-- Liberty Alliance Schemas -->

 <system systemId="http://www.entrouvert.org/expression/schemas/liberty-metadata-v1.0.xsd"
         uri="liberty-metadata-v1.0.xsd"/>

</catalog>
